@import url("https://fonts.verwaltungsportal.de/import/?family=Lato:400,400i,700,700i");

html {
	max-width: 1930px;
	margin-left: auto;
	margin-right: auto;
	background: #fff;
	scroll-behavior: smooth;
	scroll-padding-top: 100px;
	scrollbar-color: #016394 #ffffff;
	scrollbar-width: thin;
}

body {
	font-family: "Lato", sans-serif !important;
	color: #252525;
	background: #ffffff;
	font-size: 1rem;
	/* 1rem = 16px */
	line-height: 1.5;
}

@media (min-width: 768px) {
	body {
		font-size: 1.125rem;
	}
}

a {
	color: #016394;
}

a:hover,
a:focus {
	color: #016394;
	text-decoration: underline;
}

.linkUnderline a:not(.has-image, .shareButtonLink) {
	text-decoration: underline;
	text-decoration-thickness: 1px;
	text-underline-offset: 3px;
	transition: text-decoration 300ms;
}

.linkUnderline a:not(.has-image, .shareButtonLink):is(:hover, :focus) {
	text-decoration-color: transparent;
}

b,
strong {
	font-weight: 700;
}

#over {
	overflow: hidden;
	position: relative;
}

a:focus,
input:focus,
button:focus,
form:focus {
	outline: 3px solid #e64625 !important;
}

/* ------------------------------------------------ @2tp ----------------------------------------------- */

#tp2 {
	overflow: hidden;
	position: relative;
}

@media (min-width: 992px) {
	#tp2 {
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		z-index: 12;
	}

	#tp2 {
		z-index: 1000;
	}

	#tp2 .optionsbar {
		margin-left: auto;
	}
}

#tp2 div.col-xs-12 {
	padding: 0px;
}

#tp2::before {
	content: "";
	width: 100%;
	height: 10px;
	background: #0273ac;
	display: inline-block;
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
}

#tp2 .optionsbar {
	background-color: #0273ac;
	min-height: 38px;
}

.optionsbar::after {
	content: "";
	width: 50vw;
	position: absolute;
	right: -50vw;
	top: 0px;
	pointer-events: none;
	background-color: #016394;
	display: inline-block;
	height: 100%;
}

@media (min-width: 992px) {
	#style {
		padding-left: 15px;
		padding-right: 15px;
		border-left: 1px solid rgba(255, 255, 255, 0.5);
	}

	#style button {
		font-size: 20px;
		background: transparent;
		padding: 0;
		border: none;
		color: #fff;
		display: inline-block;
		font-weight: 400;
		text-align: center;
		position: relative;
		line-height: 1.2;
		-webkit-transition: color 150ms linear;
		-moz-transition: color 150ms linear;
		-ms-transition: color 150ms linear;
		-o-transition: color 150ms linear;
		transition: color 150ms linear;
		margin-top: -2px;
	}

	#style button+button::before {
		content: "";
		height: 20px;
		width: 1px;
		background: #ffffff;
		display: inline-block;
		pointer-events: none;
		margin: 0 10px;
		position: relative;
		top: 4px;
	}

	#style button:hover {
		color: #ffffff;
		text-decoration: underline;
	}

	#style button:focus-visible {
		outline: 2px auto;
	}
}

/* -------------------------------------------- search -------------------------------------------- */

.searchContainer {
	background: #016394;
	position: relative;
	z-index: 1003;
	width: 95px;
	height: 38px;
}

#searchButton {
	display: none;
	color: #fff;
}

#searchButton+label {
	font-size: 0;
	color: #fff;
	display: block;
	width: 30px;
	height: 30px;
	background: url("../img/icon-search.png") center top 6px no-repeat;
	position: relative;
	z-index: 1004;
	cursor: pointer;
	border-radius: 50%;
	-webkit-transition:
		border 300ms linear,
		background 300ms linear,
		margin 300ms linear;
	-moz-transition:
		border 300ms linear,
		background 300ms linear,
		margin 300ms linear;
	-ms-transition:
		border 300ms linear,
		background 300ms linear,
		margin 300ms linear;
	-o-transition:
		border 300ms linear,
		background 300ms linear,
		margin 300ms linear;
	transition:
		border 300ms linear,
		background 300ms linear,
		margin 300ms linear;
}

.contrast_dark_font #searchButton+label {
	background-color: #000 !important;
}

@media (min-width: 992px) {
	#searchButton+label {
		top: 3px;
		margin-left: 20px;
	}
}

#searchButton:checked+label {
	border: 1px solid transparent;
	background-position: center top -30px;
	animation-name: borderAni;
	animation-duration: 2.5s;
	animation-iteration-count: infinite;
	position: fixed;
}

@media (max-width: 991px) {
	#searchButton+label {
		background-position: center top 11px;
	}

	#searchButton:checked+label {
		background-position: center top -25px;
	}
}

#searchButton:checked+label:hover {
	animation-play-state: paused;
}

@keyframes borderAni {
	0% {
		border-color: rgba(255, 255, 255, 0.2);
	}

	50% {
		border-color: #ffffff;
	}

	100% {
		border-color: rgba(255, 255, 255, 0.2);
	}
}

#searchButton:checked+label+.searchOverlay {
	opacity: 1;
	pointer-events: all;
}

@media (max-width: 991px) {

	#searchButton+label,
	.searchContainer {
		width: 40px;
		height: 40px;
	}
}

.searchContainer:hover::after {
	width: 30px;
	height: 30px;
}

.searchOverlay {
	position: fixed;
	padding: 30px;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	background: linear-gradient(to bottom, rgba(45, 45, 45, 1) 130px, rgba(0, 0, 0, 0.75));
	opacity: 0;
	pointer-events: none;
	-webkit-transition: opacity 300ms linear;
	-moz-transition: opacity 300ms linear;
	-ms-transition: opacity 300ms linear;
	-o-transition: opacity 300ms linear;
	transition: opacity 300ms linear;
}

@media (min-width: 992px) {
	.searchOverlay {
		background: rgba(0, 0, 0, 0.75);
	}
}

#search {
	height: 54px;
	display: inline-block;
	position: relative;
	border-bottom: 1px solid #ffffff;
	width: 100%;
	max-width: 770px;
}

#search_input {
	color: #ffffff;
	font-size: 18px;
	font-style: normal;
	background: transparent;
	padding: 0;
	border: 0;
	line-height: 54px;
	padding-left: 10px;
	padding-right: 50px;
	height: 54px;
	width: 100%;
}

@media (min-width: 768px) {
	#search_input {
		font-size: 20px;
	}
}

#search_submit {
	width: 44px;
	background: url("../img/icon-search.png") center top 18px no-repeat;
	padding: 0;
	cursor: pointer;
	line-height: 54px;
	border: none;
	position: absolute;
	top: 0;
	right: 0;
	height: 100%;
	-webkit-transition: background-color 300ms linear;
	-moz-transition: background-color 300ms linear;
	-ms-transition: background-color 300ms linear;
	-o-transition: background-color 300ms linear;
	transition: background-color 300ms linear;
}

#search_input::-ms-input-placeholder {
	color: #ffffff !important;
}

#search_input::-webkit-input-placeholder {
	color: #ffffff !important;
}

#search_input::-moz-placeholder {
	opacity: 1;
}

#search_input:-moz-placeholder {
	opacity: 1;
}

/* LOGO MIT TEXT -------------------------------------------------------- */

.logo {
	display: flex;
	flex-wrap: wrap;
	gap: 15px 15px;
	text-decoration: none !important;
	align-items: center;
}

@media (max-width: 991px) {
	.logo {
		padding-top: 40px;
	}
}

.logo .template-page {
	width: auto;
}

.logo .cleaner {
	display: none;
}

.logoText {
	color: #016394;
	font-size: 1.25rem;
	align-content: center;
	line-height: 1.1;
	letter-spacing: clamp(0.5px, 1vw, 2px);
	font-weight: 700;
}

.logoText :is(b, strong) {
	display: block;
	font-size: clamp(1.25rem, 2vw, 1.875rem);
}

.logoText br {
	display: none;
}

@media (max-width: 575px) {
	.logoText {
		hyphens: auto;
	}
}

.logo img {
	max-width: 30vw;
	height: fit-content;
}

/* LOGO MIT TEXT -------------------------------------------------------- */

/* --------------------------------------- navigation --------------------------------------- */

#burgerButton {
	font-size: 0;
	border: none !important;
	position: fixed;
	z-index: 1002;
	display: block;
	width: 70px;
	height: 70px;
	border-radius: 50%;
	cursor: pointer;
	padding: 3px;
	background: #fff;
	margin-left: auto;
	right: 8vw;
	top: 50px;
	box-shadow: 0 0 16px 0 rgba(0, 0, 0, 0.09);
	color: #0273ac;
}

@media (max-width: 991px) {
	#burgerButton {
		right: 20px;
		top: 28px;
	}
}

#burgerButton:before,
#burgerButton:after,
#burgerButtonInner {
	background-color: #0273ac;
	border-radius: 2px;
	position: absolute;
	width: 35px;
	height: 3px;
	left: 17px;
	-webkit-transition:
		transform 200ms linear,
		opacity 200ms linear;
	-moz-transition:
		transform 200ms linear,
		opacity 200ms linear;
	-ms-transition:
		transform 200ms linear,
		opacity 200ms linear;
	-o-transition:
		transform 200ms linear,
		opacity 200ms linear;
	transition:
		transform 200ms linear,
		opacity 200ms linear;
	color: #fff;
}

.contrast_dark_font #burgerButton::before,
.contrast_dark_font #burgerButton::after,
.contrast_dark_font #burgerButtonInner {
	background-color: #000 !important;
}

.contrast_light_font #burgerButton::before,
.contrast_light_font #burgerButton::after,
.contrast_light_font #burgerButtonInner {
	background-color: #000 !important;
}

#burgerButton[aria-expanded="true"]::before {
	-webkit-transform: rotate(-45deg) translate(-7px, 8px);
	transform: rotate(-45deg) translate(-7px, 8px);
}

#burgerButton[aria-expanded="true"] #burgerButtonInner {
	opacity: 0;
}

#burgerButton[aria-expanded="true"]:after {
	-webkit-transform: rotate(45deg) translate(-5px, -5px);
	transform: rotate(45deg) translate(-5px, -5.5px);
}

#burgerButton:before {
	top: 24px;
}

#burgerButtonInner {
	top: 33px;
	width: 25px;
	left: 27px;
}

#burgerButton:after {
	top: 42px;
}

#burgerButton:before,
#burgerButton:after {
	content: "";
	display: block;
}

@media (max-width: 991px) {
	#menu {
		margin-bottom: 15px;
	}

	.navbar-nav {
		margin: 20px 0;
	}

	.navbar-collapse {
		top: 0;
		background: #0273ac;
		position: fixed;
		left: -100%;
		bottom: 0;
		z-index: 100;
		height: auto !important;
		-webkit-box-shadow: inset 0 0 5px 0 rgba(0, 0, 0, 0.15);
		box-shadow: inset 0 0 5px 0 rgba(0, 0, 0, 0.15);
		opacity: 0;
		pointer-events: none;
		overflow-y: auto;
		-webkit-transition:
			left 300ms linear,
			opacity 300ms linear;
		-moz-transition:
			left 300ms linear,
			opacity 300ms linear;
		-ms-transition:
			left 300ms linear,
			opacity 300ms linear;
		-o-transition:
			left 300ms linear,
			opacity 300ms linear;
		transition:
			left 300ms linear,
			opacity 300ms linear;
	}

	.navbar-collapse.collapse.in {
		left: 0;
		opacity: 1;
		pointer-events: auto;
	}

	.navbar-collapse.in:after {
		content: "";
		position: fixed;
		top: 0;
		right: 0;
		bottom: 0;
		z-index: -1;
		display: block;
		width: 120px;
		background-color: rgba(0, 0, 0, 0.5);
	}

	.navbar-header {
		width: 28px;
		z-index: 101;
		margin-left: auto;
	}

	.navbar-collapse {
		width: calc(100% - 120px);
	}
}

@media (min-width: 575px) and (max-width: 991px) {
	.navbar-collapse {
		width: 60%;
	}

	.navbar-collapse.collapse.in:after {
		width: 40%;
	}
}

/* menu desktop */

@media (min-width: 992px) {
	#menu {
		position: absolute;
		top: 20px;
		left: 0;
		right: 0;
		z-index: 999;
		pointer-events: none;
	}

	.navbar {
		pointer-events: all;
	}

	#myNavbar {
		position: fixed;
		top: 30vh;
		left: 50%;
		transform: translateX(-50%);
		width: 100%;
		max-width: 1200px;
	}

	#myNavbar::before {
		content: "";
		position: fixed;
		left: -50vw;
		right: -50vw;
		top: -50vh;
		bottom: -50vh;
		pointer-events: none;
		opacity: 0;
		background: rgba(2, 115, 172, 0.95);
		display: block;
		transition: all, 300ms;
		z-index: -1;
	}

	#myNavbar>ul {
		display: block !important;
		max-height: 500px;
		overflow: auto;
		scrollbar-width: thin;
		scrollbar-color: dark;
	}

	#myNavbar {
		opacity: 0;
		pointer-events: none;
	}

	#myNavbar:focus-within::before,
	#myNavbar.show::before,
	#myNavbar:focus-within,
	#myNavbar.show,
	#myNavbar.in,
	#myNavbar.in::before {
		opacity: 1;
		pointer-events: all;
	}

	nav.horizontally .dropdown-menu {
		z-index: 1000;
	}

	nav.horizontally li[class*="start"] {
		display: none !important;
	}

	.navbar-default .navbar-nav li[class*="toplevel"]>ul>div:nth-child(1) {
		padding-right: 25px;
	}

	.navbar-default .navbar-nav li[class*="toplevel"]:hover>ul {
		z-index: 9999;
	}
}

/* ---------------------------------------------- toplevel ---------------------------------------------- */

.navbar-default li[class*="secondlevel"],
.navbar-default li[class*="toplevel"] {
	position: relative;
}

.navbar-default li[class*="toplevel"]>a {
	color: #ffffff;
	font-weight: 700;
	text-align: left;
	padding: 10px 35px 15px 35px;
	position: relative;
	font-size: 1.5rem;
	line-height: 1.2;
	text-decoration: none;
}

@media (max-width: 991px) {
	.navbar-default li[class*="toplevel"]+li {
		border-top: 2px solid rgba(255, 255, 255, 0.2);
	}

	.navbar-default li[class*="toplevel"]>a {
		color: #fff;
		padding: 10px 35px 15px 25px;
		font-size: 1.125rem;
	}
}

@media (min-width: 992px) {
	.navbar-default li[class*="toplevel"]+li {
		border-top: 1px solid #f1efec;
	}
}

@media (min-width: 992px) {
	.nav .open>.dropdown-menu {
		display: none;
	}

	.navbar-default li[class*="toplevel"]>a {
		padding: 9px 45px 12px 25px;
		height: 100%;
		transition: all, 250ms;
	}
}

@media screen and (-ms-high-contrast: active),
(-ms-high-contrast: none) and (min-width: 992px) {
	.navbar-default li[class*="toplevel"]>a {
		display: block;
	}
}

.dropdown-toggle-button-wrapper,
.dropdown-toggle-button-wrapper2 {
	position: absolute;
	right: 5px;
}

.dropdown-toggle-button-wrapper2 {
	display: block;
}

.dropdown-toggle-button::after {
	content: "";
	position: absolute;
	width: 15px;
	height: 2px;
	background: #fff;
	left: 50%;
	transform: translate(-50%) rotate(90deg);
	transition: all 100ms linear;
}

.dropdown-toggle-button::before {
	content: "";
	position: absolute;
	width: 16px;
	height: 2px;
	background: #fff;
	transform: none;
	left: 50%;
	top: 16px;
	transform: translate(-50%);
}

.dropdown-toggle-button {
	position: relative;
	padding: 15px;
	background: transparent;
	border-radius: 8px;
	cursor: pointer;
}

.dropdown-toggle-button-wrapper,
.dropdown-toggle-button-wrapper2 {
	top: 9px !important;
	display: block !important;
}

.dropdown-toggle-button-open::after {
	transform: rotate(0deg);
	left: 5px;
	top: 16px;
}

@media (max-width: 991px) {
	.navbar-default .navbar-nav li[class*="toplevel"]>.dropdown-menu {
		background: #0273ac;
	}

	.navbar-default .navbar-nav li[class*="secondlevel"]>a {
		font-size: 1rem;
	}

	.navbar-default .navbar-nav li[class*="thirdlevel"]>a {
		font-size: 1rem;
	}

	.dropdown-toggle-button-wrapper,
	.dropdown-toggle-button-wrapper2 {
		top: 5px !important;
		right: 13px !important;
		z-index: 12;
	}
}

/* -------------------------------------------- toplevel-over ------------------------------------------- */

.navbar-default li[class*="toplevel"]:hover>a,
.navbar-default li[class*="toplevel"]>a:hover,
.navbar-default li[class*="toplevel"]>a:focus,
.navbar-default li[class*="toplevel"].open>a,
.navbar-default li[class*="toplevel"].open>a:hover,
.navbar-default li[class*="toplevel"].open>a:focus,
.navbar-default li[class*="toplevel"][class$="_over"]>a,
.navbar-default li[class*="toplevel"][class$="_over"]>a:hover,
.navbar-default li[class*="toplevel"][class$="_over"]>a:focus {
	color: #ffffff;
	background-color: oklch(47.702% 0.10987 240.508 / 0.897);
}

.navbar-default li[class*="toplevel"]:focus-within>a {
	color: #ffffff;
	background-color: #016394;
}

/* --------------------------------------------- secondlevel + thirdlevel -------------------------------------------- */

.navbar-default .navbar-nav li[class*="secondlevel"]>a {
	color: #ffffff;
	font-weight: 400;
	text-align: left;
	padding: 9px 45px 12px 70px;
	font-size: 1.125rem;
	line-height: 1.2;
	text-decoration: none;
}

.navbar-default .navbar-nav li[class*="thirdlevel"]>a {
	color: #ffffff;
	font-weight: 400;
	text-align: left;
	padding: 9px 45px 12px 100px;
	font-size: 1rem;
	line-height: 1.2;
	text-decoration: none;
}

.navbar-default .navbar-nav li[class*="secondlevel"]>a,
.navbar-default .navbar-nav li[class*="thirdlevel"]>a {
	position: relative;
}

.navbar-default .navbar-nav li[class*="secondlevel"]>a::before,
.navbar-default .navbar-nav li[class*="thirdlevel"]>a::before {
	content: "\203A";
	opacity: 0;
	position: absolute;
	left: 55px;
	top: 18%;
}

.navbar-default .navbar-nav li[class*="thirdlevel"]>a::before {
	left: 85px;
}

@media (max-width: 991px) {
	.navbar-default .navbar-nav li[class*="secondlevel"]>a {
		font-size: 1rem;
		padding: 9px 45px 12px 40px;
	}

	.navbar-default .navbar-nav li[class*="thirdlevel"]>a {
		padding: 9px 45px 12px 60px;
	}

	.navbar-default .navbar-nav li[class*="secondlevel"]>a::before {
		left: 29px;
	}

	.navbar-default .navbar-nav li[class*="thirdlevel"]>a::before {
		left: 49px;
	}
}

/* ------------------------------------------ secondlevel + thirdlevel over ------------------------------------------ */

.navbar-nav li[class*="secondlevel"]:hover>a,
.navbar-nav li[class*="secondlevel"]>a:hover,
.navbar-nav li[class*="secondlevel"]>a:focus,
.navbar-nav li[class*="secondlevel"].open>a,
.navbar-nav li[class*="secondlevel"].open>a:hover,
.navbar-nav li[class*="secondlevel"].open>a:focus,
.navbar-nav li[class*="secondlevel"][class$="_over"]>a,
.navbar-nav li[class*="secondlevel"][class$="_over"]>a:hover,
.navbar-nav li[class*="secondlevel"][class$="_over"]>a:focus,
.navbar-nav li[class*="thirdlevel"]>a:hover,
.navbar-nav li[class*="thirdlevel"]>a:focus,
.navbar-nav li[class*="thirdlevel"].open>a,
.navbar-nav li[class*="thirdlevel"].open>a:hover,
.navbar-nav li[class*="thirdlevel"].open>a:focus,
.navbar-nav li[class*="thirdlevel"][class$="_over"]>a,
.navbar-nav li[class*="thirdlevel"][class$="_over"]>a:hover,
.navbar-nav li[class*="thirdlevel"][class$="_over"]>a:focus {
	color: #ffffff;
}

.navbar-nav li[class*="secondlevel"]:focus-within>a,
.navbar-nav li[class*="thirdlevel"]:focus-within>a {
	color: #ffffff;
}

.navbar-nav li[class*="secondlevel"]:hover>a::before,
.navbar-nav li[class*="secondlevel"]>a:hover::before,
.navbar-nav li[class*="secondlevel"]>a:focus::before,
.navbar-nav li[class*="secondlevel"].open>a::before,
.navbar-nav li[class*="secondlevel"].open>a:hover::before,
.navbar-nav li[class*="secondlevel"].open>a:focus::before,
.navbar-nav li[class*="secondlevel"][class$="_over"]>a::before,
.navbar-nav li[class*="secondlevel"][class$="_over"]>a:hover::before,
.navbar-nav li[class*="secondlevel"][class$="_over"]>a:focus::before,
.navbar-nav li[class*="thirdlevel"]>a:hover::before,
.navbar-nav li[class*="thirdlevel"]>a:focus::before,
.navbar-nav li[class*="thirdlevel"].open>a::before,
.navbar-nav li[class*="thirdlevel"].open>a:hover::before,
.navbar-nav li[class*="thirdlevel"].open>a:focus::before,
.navbar-nav li[class*="thirdlevel"][class$="_over"]>a::before,
.navbar-nav li[class*="thirdlevel"][class$="_over"]>a:hover::before,
.navbar-nav li[class*="thirdlevel"][class$="_over"]>a:focus::before {
	opacity: 1;
}

.navbar-nav li[class*="secondlevel"]:focus-within>a::before,
.navbar-nav li[class*="thirdlevel"]:focus-within>a::before {
	opacity: 1;
}

/* ----------------------------------------------- banner ----------------------------------------------- */

#slider {
	height: 300px;
	overflow: hidden;
	position: relative;
}

@media (min-width: 992px) {
	#slider {
		height: 400px;
	}

	#headerpic a.nivo-prevNav {
		left: 65px;
	}

	#headerpic a.nivo-nextNav {
		right: 65px;
	}
}

@media (min-width: 1200px) {
	#slider {
		height: 600px;
	}

	#headerpic .nivo-controlNav {
		bottom: 130px;
	}
}

#headerpic {
	margin: 0 auto;
	position: relative;
	width: 100%;
}

.slider-wrapper {
	height: 100%;
}

.slider-mask {
	display: none;
}

@media (min-width: 992px) {
	.slider-mask {
		display: block;
		background: linear-gradient(175deg, #fff 20%, transparent 60%);
	}
}

/* #region --------------------------------- quick-access --------------------------------------- */

@media (min-width: 1200px) {
	#quick-access {
		max-width: 1570px;
	}
}

#quick-access {
	font-size: 0.9375rem;
	background: rgba(25, 118, 164, 0.95);
}

@media (min-width: 1200px) {
	#quick-access {
		position: relative;
		z-index: 50;
		margin-top: -125px;
	}

	#quick-access .banner img {
		height: 93px;
		object-fit: contain;
		max-width: 137px;
	}

	#quick-access {
		display: flex;
		flex-wrap: nowrap;
	}

	#quick-access>li {
		flex: auto;
	}
}

@media (max-width: 991px) {
	#quick-access .banner img {
		height: 50px;
	}
}

#quick-access * {
	color: #ffffff;
}

#quick-access .tab {
	padding: 30px 15px;
	position: relative;
	transition:
		background 200ms linear,
		margin 200ms linear,
		padding 200ms linear,
		height 200ms linear;
}

#quick-access .tab+.tab::after {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	top: -1px;
	width: 100%;
	height: 1px;
	background: rgba(255, 255, 255, 0.4);
	transition:
		opacity 200ms linear,
		margin 200ms linear;
}

@media (min-width: 1200px) {
	#quick-access .tab {
		padding: 75px clamp(15px, 1vw, 30px);
		padding-top: 45px;
		height: 250px;
		overflow: hidden;
	}

	#quick-access .tab+.tab::after {
		top: 45px;
		bottom: 45px;
		width: 1px;
		height: unset;
	}

	#quick-access .tab:is(:hover, :focus-within)::after,
	#quick-access .tab:is(:hover, :focus-within)+.tab::after {
		opacity: 0;
	}

	#quick-access .tab:is(:hover, :focus-within) {
		background: #016394;
		height: 360px;
		margin: -55px 0;
		padding-top: 30px;
		padding-bottom: 30px;
	}
}

#quick-access .tab :is(.row, .row > *) {
	position: static;
}

@media (min-width: 1200px) {
	#quick-access .tab .template-page {
		max-height: 0;
		opacity: 0;
		transition: opacity 200ms linear;
	}

	#quick-access .tab:is(:hover, :focus-within) .template-page {
		opacity: 1;
	}
}

#quick-access .tab a {
	font-weight: 700;
}

#quick-access .tab a::after {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}

#quick-access .tab-heading {
	font-size: 1.0625rem;
	padding-top: 20px;
	transition:
		padding 200ms linear,
		transform 200ms linear;
}

@media (min-width: 1200px) {
	#quick-access .tab-heading {
		margin: 0;
	}

	#quick-access .tab:is(:hover, :focus-within) .tab-heading {
		padding: 20px 0 30px 0;
		transform: scale(1.2);
	}
}

/* #endregion ------------------------------ quick-access --------------------------------------- */

/* ------------------------------------------------ content ----------------------------------------------- */

main {
	text-align: left;
	position: relative;
}

#mainContent {
	padding-top: 30px;
	padding-bottom: 30px;
}

@media (min-width: 992px) {
	#mainContent {
		padding-top: 60px;
		padding-bottom: 50px;
	}
}

/* ----------------------------------------- tabs ---------------------------------------- */

#tabs {
	padding: 0 0 40px 0;
}

@media (min-width: 1200px) {
	#tabs {
		padding: 30px 0 65px 0;
	}
}

@media (max-width: 991px) {
	#tabs>.row>* {
		margin-top: 30px;
	}
}

#tabs .tab {
	position: relative;
	padding: 30px;
	font-size: 1rem;
	overflow: hidden;
	min-height: 100%;
	background: #fff;
	border: 5px solid #0273ac;
	color: #252525;
	transition: all 300ms linear;
}

#tabs .tab:hover {
	border-color: #444444;
}

#tabs h2 {
	color: #0273ac;
	font-size: 1.5rem;
	position: relative;
	z-index: 4;
	pointer-events: none;
}

#tabs .tiny_p:last-child {
	z-index: 4;
	position: relative;
}

#tabs .tab a {
	color: #252525;
}

#tabs img {
	display: block;
	width: calc(100% + 90px) !important;
	left: -30px;
	position: relative;
	max-width: unset;
	margin-top: -30px;
}

/* ------------------------------------------ h1 - h6, newslink ----------------------------------------- */

.h4link a:link,
.h4link a:hover,
.h4link a:focus,
.h4link a:visited,
H6,
H5,
H4,
H3,
H2,
H1 {
	color: #0273ac;
	font-weight: 700;
	line-height: 1.2;
}

h1,
.h1,
.legacy_h1 {
	font-size: 2.1875rem;
}

@media (min-width: 768px) {

	h1,
	.h1,
	.legacy_h1 {
		font-size: 2.5rem;
	}
}

h2,
.h2,
.legacy_h2 {
	font-size: 1.875rem;
}

@media (min-width: 768px) {

	h2,
	.h2,
	.legacy_h2 {
		font-size: 2.1875rem;
	}
}

h3,
.h3,
.legacy_h3 {
	font-size: 1.6rem;
}

h4,
.h4,
.h4link a:link,
.h4link a:hover,
.h4link a:focus,
.h4link a:visited,
.legacy_h4 {
	font-size: 1.5rem;
}

h5,
.h5,
.legacy_h5 {
	font-size: 1.4rem;
}

h6,
.h6,
.legacy_h6 {
	font-size: 1.3rem;
}

#newslinks,
#newsmandate {
	border: 1px solid #0273ac;
}

/* ------------------------------------------------ @13f footer ----------------------------------------------- */

/* ----------------------------------------------- contact ----------------------------------------------- */

@media (max-width: 991px) {
	#contactFooter>.row>article+article {
		margin-top: 30px;
	}
}

#contactFooter {
	background: #f9f9f9;
	color: #444444;
	padding-top: 40px;
	padding-bottom: 40px;
	position: relative;
	line-height: 1.7;
}

@media (min-width: 992px) {
	#contactFooter {
		padding-top: 60px;
		padding-bottom: 60px;
		font-size: 1.125rem !important;
	}
}

@media (min-width: 1200px) {
	#contactFooter>.row::before {
		content: "";
		position: absolute;
		pointer-events: none;
		bottom: -60px;
		left: -19vw;
		width: 277px;
		height: 519px;
		background: url("../img/grafik-pflanze2.png") center no-repeat;
	}
}

#contactFooter .tabHeadline {
	font-size: 1.5rem;
	color: #444444;
	font-weight: 700;
	line-height: 1.2;
	margin-bottom: 30px;
	position: relative;
}

#contactFooter .tabHeadline::before {
	position: absolute;
	content: "";
	display: block;
	bottom: -20px;
	left: 0;
	height: 2px;
	width: 20px;
	background: #0273ac;
}

#contactFooter ul {
	margin: 0;
	list-style: none;
}

#contactFooter ul>li {
	position: relative;
	padding-left: 15px;
	min-height: 11px;
	-webkit-transition: color 300ms linear;
	-moz-transition: color 300ms linear;
	-ms-transition: color 300ms linear;
	-o-transition: color 300ms linear;
	transition: color 300ms linear;
}

#contactFooter ul>li+li {
	margin-top: 8px;
}

#contactFooter ul>li::before {
	content: "\203A";
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	width: 13px;
}

#contactFooter ul>li:hover,
#contactFooter ul>li:focus {
	color: #016394;
}

body:not(.noListStyle) #contactFooter ul {
	padding-left: 0px;
}

/* ----------------------------------------------- newsletter ----------------------------------------------- */

#newsletter {
	display: flex;
	flex-direction: column;
}

#newsletter label {
	margin-bottom: 15px;
	color: #444444;
	font-weight: 400;
}

#newsletterInputs {
	height: 50px;
	background: #ffffff;
	display: inline-block;
	position: relative;
	border: 1px solid rgba(37, 37, 37, 0.4);
	max-width: 270px;
}

#newsletter_input {
	color: rgba(68, 68, 68, 0.5);
	font-size: 16px;
	font-style: normal;
	background: transparent;
	padding: 0;
	border: 0;
	line-height: 50px;
	padding-left: 10px;
	padding-right: 40px;
	height: 50px;
	width: 100%;
}

#newsletter_submit {
	width: 33px;
	background: url("../img/icon-mail.png") center no-repeat;
	padding: 0;
	cursor: pointer;
	line-height: 50px;
	border: none;
	position: absolute;
	top: 0;
	right: 5px;
	height: 100%;
	font-size: 0;
	-webkit-transition: all 300ms linear;
	-moz-transition: all 300ms linear;
	-ms-transition: all 300ms linear;
	-o-transition: all 300ms linear;
	transition: all 300ms linear;
}

#newsletter_submit.contrast_light_font {
	background-color: #fff !important;
}

#newsletter_submit:hover {
	background-color: transparent;
	right: 0;
}

#newsletter_input::-ms-input-placeholder {
	color: rgba(68, 68, 68, 0.5) !important;
}

#newsletter_input::-webkit-input-placeholder {
	color: rgba(68, 68, 68, 0.5) !important;
}

#newsletter_input::-moz-placeholder {
	opacity: 1;
}

#newsletter_input:-moz-placeholder {
	opacity: 1;
}

/* ----------------------------------------------- quicklinks ----------------------------------------------- */

.quicklinks {
	line-height: 2;
}

.quicklinks a:not(.has-image):not([rel]) {
	color: #444444;
}

.quicklinks a:not(.has-image):not([rel])::before {
	content: "›";
	margin-right: 4px;
}

.quicklinks a:not(.has-image):not([rel]):hover,
.quicklinks a:not(.has-image):not([rel]):focus {
	color: #016394;
	text-decoration: none;
}

/* ----------------------------------------------- footer ----------------------------------------------- */

footer table td,
footer table th {
	padding: 0;
}

footer {
	font-size: 0.9375rem;
}

#footer {
	padding-top: 30px;
	padding-bottom: 30px;
	color: #ffffff;
	background-color: #757575;
}

@media (min-width: 992px) {
	#footer {
		padding-top: 50px;
		padding-bottom: 55px;
	}
}

@media (max-width: 767px) {
	#footer>.row>*+* {
		margin-top: 30px;
	}
}

@media (max-width: 767px) {
	#footer .row>.col-xs-12:not(:first-child)::before {
		background: #ffffff;
		content: " ";
		height: 1px;
		width: 100%;
		display: block;
		margin: 18px 0;
		opacity: 0.08;
	}

	#footer .row>.col-xs-12.hidden-xs~.col-xs-12::before,
	#footer .row>.col-xs-12.hidden-sm~.col-xs-12::before {
		display: none;
	}
}

/* ----------------------------------------------- contactBTN + scrollTop ----------------------------------------------- */

.contactBTN a,
.scrollTop a {
	text-shadow: none;
	font-size: 1rem;
	color: #ffffff;
	display: inline-block;
	padding: 10px 70px 10px 30px;
	position: relative;
	overflow: hidden;
	text-align: center;
	text-decoration: none;
	background-color: #1976a4;
}

.contactBTN a::after {
	content: "\203A";
	font-size: 20px;
	position: absolute;
	width: 34px;
	display: block;
	top: 0;
	right: 0;
	bottom: 0;
	background: #016394;
	padding-top: 8px;
	font-weight: 400;
}

.scrollTop a::after {
	content: "\203A";
	font-size: 20px;
	position: absolute;
	width: 44px;
	display: block;
	top: 0;
	right: 0;
	bottom: 0;
	background: #016394;
	padding-top: 0;
	font-weight: 400;
	transform: rotate(-90deg);
	height: 33px;
	top: 5px;
	right: -5px;
}

.contactBTN a:hover,
.contactBTN a:focus,
.scrollTop a:hover,
.scrollTop a:focus {
	background: #016394;
}

.contactTEL {
	color: #ffffff;
	font-size: 1.875rem;
	font-weight: 700;
	position: relative;
}

.contactTEL a {
	color: #ffffff;
}

.contactTEL b,
.contactTEL strong {
	font-weight: 700;
}

.contactTEL::before {
	content: "";
	position: absolute;
	display: block;
	top: 50%;
	margin-top: -14px;
	left: -40px;
	width: 28px;
	height: 28px;
	background: url(../img/icon-phone.png) no-repeat;
}

@media (max-width: 767px) {
	.contactTEL {
		display: inline-block;
	}
}

/* ----------------------------------------------- footerlast ----------------------------------------------- */

@media (max-width: 767px) {
	#footerlast>.row>*+* {
		margin-top: 30px;
	}
}

#footerlast {
	position: relative;
	padding-top: 20px;
	padding-bottom: 15px;
}

#footerlast>.row:nth-child(1) {
	padding-bottom: 14px;
}

#innerfooter ul {
	padding: 0;
}

#innerfooter li {
	display: inline-block;
}

#innerfooter a {
	color: #444444;
	font-size: 1rem;
	text-decoration: none;
}

#innerfooter a:hover,
#innerfooter a:focus {
	color: #016394;
	text-decoration: underline;
}

#innerfooter li+li::before {
	content: "•";
	margin: 0 15px;
	color: #444444;
}

@media (min-width: 1200px) {
	#innerfooter li+li::before {
		margin: 0 25px;
	}
}

/* --------------------------------------------- vernetzt -------------------------------------------- */

#vernetzt {
	text-decoration: none;
}

/* --------------------------------------------- Kontrast -------------------------------------------- */

.news .tab_link_entry.contrast_light_font * {
	background: #000 !important;
}

#burgerButton.contrast_light_font,
#tabs .tab.contrast_dark_font *,
.news .tab_link_entry.contrast_dark_font * {
	background-color: #fff !important;
}